import request from '@/utils/request'

// 查询研究资料管理列表
export function listRiskAssessment(query) {
  return request({
    url: '/study/riskAssessment/list',
    method: 'get',
    params: query
  })
}

// 查询研究资料管理详细
export function getRiskAssessment(id) {
  return request({
    url: '/study/riskAssessment/' + id,
    method: 'get'
  })
}

// 新增研究资料管理
export function addRiskAssessment(data) {
  return request({
    url: '/study/riskAssessment',
    method: 'post',
    data: data
  })
}

// 修改研究资料管理
export function updateRiskAssessment(data) {
  return request({
    url: '/study/riskAssessment',
    method: 'put',
    data: data
  })
}

// 删除研究资料管理
export function delRiskAssessment(id) {
  return request({
    url: '/study/riskAssessment/' + id,
    method: 'delete'
  })
}
